/* Add additional stylesheets below

-------------------------------------------------- */

/*

  Bootstrap's documentation styles

  Special styles for presenting Bootstrap's documentation and examples

*/





/* Body and structure

-------------------------------------------------- */

body {
  position: relative;
  background-color: #fff;
  /*background-image: url(../img/grid-18px-masked.png);*/
  font-style: normal;
  background-repeat: repeat-x;
  background-position: 0 40px;
}
/* Tweak navbar brand link to be super sleek

-------------------------------------------------- */

.navbar-fixed-top .brand {
  padding: 70px 0 0 0;
  width: 200px;
  margin: 25px 0;
  float: left;
  height: 0;
  background: url('http://cityscape-christchurch.co.nz/images/site/cityscape-logo.png');
  overflow: hidden;
}
.navbar-fixed-top .brand:hover {
  text-decoration: none;
}
/* Space out sub-sections more

-------------------------------------------------- */

section {
  padding-top: 60px;
}
/* Faded out hr */

hr.soften {
  height: 1px;
  margin: 54px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}
/* Jumbotrons

-------------------------------------------------- */

.jumbotron {
  position: relative;
}
.jumbotron h1 {
  margin-bottom: 9px;
  font-size: 81px;
  letter-spacing: -1px;
  line-height: 1;
}
.jumbotron p {
  margin-bottom: 18px;
  font-weight: 300;
}
.jumbotron .btn-large {
  font-size: 20px;
  font-weight: normal;
  padding: 14px 24px;
  margin-right: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
/* Masthead (docs home) */

.masthead {
}
.masthead h1,  .masthead p {
  text-align: center;
}
.masthead h1 {
  margin-bottom: 18px;
}
.masthead p {
}
/* Specific jumbotrons

------------------------- */

/* supporting docs pages */

.subhead {
  padding-bottom: 0;
}
.subhead h1 {
  font-size: 54px;
}
/* Subnav */

.subnav {
  width: 100%;

}
 div#maximenuck, .subnav  {
  border-top: 5px solid #000;
  margin: 0;
  
}
.subnav #mainlevel_sub{
  background: #000!important;
  border-top: 1px solid #000;
  overflow: hidden;
  margin: 0;
  }
.subnav #mainlevel_sub > li{
  display: inline;
  float: left;
  height: 18px;
  padding-left: 16px;
  padding-right: 12px;
  padding-top:    10px;
  padding-bottom: 10px;
  background: #000;
}
.subnav #mainlevel_sub > li a{
  color: #fff;
  margin: 0;
  font-family: myriad-pro,sans-serif;
  font-style: normal;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;}
div#maximenuck ul.maximenuck > li, .subnav ul.nav > li{
  display: inline;
  float: left;
  height: 18px;
  padding-left: 15px;
  padding-right: 11px;
  padding-top:    16px;
  padding-bottom: 16px;
  background: url(../images/nav_divider_s1.gif) left center no-repeat;
}
.subnav ul.nav > li.item-234, .subnav ul.nav > li.item-235, .subnav ul.nav > li.item-254{
  display: inline;
  float: right;
  height: 18px;
  padding-left: 5px;
  padding-right: 0;
  padding-top:    12px;
  padding-bottom: 0px;
  background: none;
  }
.subnav .icon {
  width:24px;
  height:24px;
  }
.subnav #mainlevel > li > a,  div#maximenuck ul.maximenuck > li > a, .subnav ul.nav > li > a{
  margin: 0;
  font-family: "myriad-pro-n3", "myriad-pro";
  font-style: normal;
  font-size: 15px;
  font-weight: 300;
  text-transform: uppercase;
}
.subnav div#maximenuck ul.maximenuck li.level1.parent:hover > a, div#maximenuck ul.maximenuck li.level1.parent:hover > span.separator {
  background: none!important;
  }
.subnav #mainlevel > .mainlevel_current > a, .subnav #mainlevel > .mainlevel_active > a,  .subnav #mainlevel > .mainlevel_current > a:hover,  .subnav #mainlevel > .mainlevel_active > a:hover, div#maximenuck ul.maximenuck > li.active > a, .subnav ul.nav li.active a {
  color: #000;
  font-family: "myriad-pro-n7", "myriad-pro";
  font-style: normal;
  font-weight: 700;
  padding-bottom: 16px;
  background: url(../images/nav_pointer_s1.gif) bottom center no-repeat;
}
ul.nav li.item-101.active a{
  background: none;}
.subnav #mainlevel > li:first-child,  .subnav #mainlevel > li:first-child, .subnav ul.nav > li:first-child  {
  border-left: 0;
  padding-left: 0;
  background: none;
}
.subnav #mainlevel > li:last-child > a {
  border-right: 0;
}
.subnav div#maximenuck ul.maximenuck li div.floatck ul.maximenuck2 {
    background: #000000;
    border: medium none;
    display: block !important;
    float: none !important;
    margin: 0;
    overflow: visible !important;
    padding: 0;
    position: static;
    visibility: visible !important;
    width: 100%;
}
.subnav div#maximenuck ul.maximenuck li div.floatck ul.maximenuck2 a{
  color: #fff;
}
.subnav div#maximenuck ul.maximenuck li.level1.parent > a, div#maximenuck ul.maximenuck li.level1.parent > span.separator {
    background: none !important;
    padding-right: 0;
}
.subnav #mainlevel li ul, div#maximenuck ul.maximenuck ul {
    background: none repeat scroll 0 0 #000;
    font-weight: normal;
    height: auto;
    left: -999em;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}
.subnav #mainlevel li li, .subnav div#maximenuck ul.maximenuck li div.floatck ul.maximenuck2 li {
    background-color: #000;
    background-image: none;
    height: 25px;
    margin: 0;
    padding: 0;
    width: auto;
  list-style: none;
}
.subnav #mainlevel li li:hover {
    background-color: #766D6A;
}
.subnav #mainlevel li li a, .subnav div#maximenuck ul.maximenuck li div.floatck ul.maximenuck2 li a {
    background-image: none;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 6px 3px 7px 10px;
    text-decoration: none;
}
.subnav #mainlevelv li li:hover a, .subnav #mainlevel li li:hover li:hover a, .subnav #mainlevel li li.sfhover a, .subnav #mainlevel li li.sfhover li.sfhover a {
    background-color: #766D6A;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin: 0;
    text-decoration: none;
}
.subnav #mainlevel li:hover ul ul, .subnav #mainlevel li:hover ul ul ul, .subnav #mainlevel li.sfhover ul ul, .subnav #mainlevel li.sfhover ul ul ul {
    left: -999em;
}
.subnav #mainlevel li:hover ul, .subnav #mainlevel li.sfhover ul {
    left: auto;
    margin: 0 0 0 6px;
}
.subnav #mainlevel li li:hover ul, .subnav #mainlevel li li li:hover ul, .subnav #mainlevel li li.sfhover ul, .subnav #mainlevel li li li.sfhover ul {
    left: auto;
    margin: -26px 0 0 208px;
}
.subnav #mainlevel li ul li:hover li a, .subnav #mainlevel li ul li.sfhover li a, .subnav #mainlevel li ul li:hover ul li:hover ul li a, .subnav #mainlevel li ul li.sfhover ul li.sfhover ul li a {
    background-color: #4B2812;
    color: #C4AB93;
    text-decoration: none;
}
.subnav #mainlevel li ul li:hover li a, .subnav #mainlevel li ul li.sfhover li a, .subnav #mainlevel li ul li:hover ul li:hover ul li a, .subnav #mainlevel li ul li.sfhover ul li.sfhover ul li a {
    background-color: #4B2812;
    color: #C4AB93;
    text-decoration: none;
}

.subnav .dropdown-menu {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

/* Quick links

-------------------------------------------------- */

.quick-links {
  min-height: 30px;
  padding: 5px 20px;
  margin: 36px 0;
  list-style: none;
  text-align: center;
  overflow: hidden;
}
.quick-links li {
  display: inline;
  margin: 0 5px;
  color: #999;
}
.quick-links .github-btn,  .quick-links .tweet-btn,  .quick-links .follow-btn {
  position: relative;
  top: 5px;
}
/* Marketing section of Overview

-------------------------------------------------- */

.marketing .row {
  margin-bottom: 9px;
}
.marketing h1 {
  margin: 36px 0 27px;
  font-size: 40px;
  font-weight: 300;
  text-align: center;
}
.marketing h2,  .marketing h3 {
  font-weight: 300;
}
.marketing h2 {
  font-size: 22px;
}
.marketing p {
  margin-right: 10px;
}
.marketing .bs-icon {
  float: left;
  margin: 7px 10px 0 0;
  opacity: .8;
}
.marketing .small-bs-icon {
  float: left;
  margin: 4px 5px 0 0;
}
/* Footer

-------------------------------------------------- */

.footer {
  margin-top: 45px;
  padding: 35px 0 36px;
  background: #000;
}
.footer p {
  margin-bottom: 0;
  color: #555;
}
.footer a{
  color: #fff;
}
/* Special grid styles

-------------------------------------------------- */

.show-grid {
  margin-top: 10px;
  margin-bottom: 20px;
}
.show-grid [class*="span"] {
  background-color: #eee;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 30px;
  line-height: 30px;
}
.show-grid:hover [class*="span"] {
  background: #ddd;
}
.show-grid .show-grid {
  margin-top: 0;
  margin-bottom: 0;
}
.show-grid .show-grid [class*="span"] {
  background-color: #ccc;
}
/* Render mini layout previews

-------------------------------------------------- */

.mini-layout {
  border: 1px solid #ddd;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
  box-shadow: 0 1px 2px rgba(0,0,0,.075);
}
.mini-layout {
  height: 240px;
  margin-bottom: 20px;
  padding: 9px;
}
.mini-layout div {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mini-layout .mini-layout-body {
  background-color: #dceaf4;
  margin: 0 auto;
  width: 70%;
  height: 240px;
}
.mini-layout.fluid .mini-layout-sidebar,  .mini-layout.fluid .mini-layout-header,  .mini-layout.fluid .mini-layout-body {
  float: left;
}
.mini-layout.fluid .mini-layout-sidebar {
  background-color: #bbd8e9;
  width: 20%;
  height: 240px;
}
.mini-layout.fluid .mini-layout-body {
  width: 77.5%;
  margin-left: 2.5%;
}
/* Popover docs

-------------------------------------------------- */

.popover-well {
  min-height: 160px;
}
.popover-well .popover {
  display: block;
}
.popover-well .popover-wrapper {
  width: 50%;
  height: 160px;
  float: left;
  margin-left: 55px;
  position: relative;
}
.popover-well .popover-menu-wrapper {
  height: 80px;
}
.large-bird {
  margin: 5px 0 0 310px;
  opacity: .1;
}
/* Download page

-------------------------------------------------- */

.download .page-header {
  margin-top: 36px;
}
.page-header .toggle-all {
  margin-top: 5px;
}
/* Space out h3s when following a section */

.download h3 {
  margin-bottom: 5px;
}
.download-builder input + h3,  .download-builder .checkbox + h3 {
  margin-top: 9px;
}
/* Fields for variables */

.download-builder input[type=text] {
  margin-bottom: 9px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  color: #d14;
}
.download-builder input[type=text]:focus {
  background-color: #fff;
}
/* Custom, larger checkbox labels */

.download .checkbox {
  padding: 6px 10px 6px 25px;
  color: #555;
  background-color: #f9f9f9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
.download .checkbox:hover {
  color: #333;
  background-color: #f5f5f5;
}
.download .checkbox small {
  font-size: 12px;
  color: #777;
}
/* Variables section */

#variables label {
  margin-bottom: 0;
}
/* Giant download button */

.download-btn {
  margin: 36px 0 108px;
}
.download p,  .download h4 {
  max-width: 50%;
  margin: 0 auto;
  color: #999;
  text-align: center;
}
.download h4 {
  margin-bottom: 0;
}
.download p {
  margin-bottom: 18px;
}
.download-btn .btn {
  display: block;
  width: auto;
  padding: 19px 24px;
  margin-bottom: 27px;
  font-size: 30px;
  line-height: 1;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
/* Color swatches on LESS docs page

-------------------------------------------------- */

/* Sets the width of the td */

.swatch-col {
  width: 30px;
}
/* Le swatch */

.swatch {
  display: inline-block;
  width: 30px;
  height: 20px;
  margin: -6px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/* For white swatches, give a border */

.swatch-bordered {
  width: 28px;
  height: 18px;
  border: 1px solid #eee;
}
/* Misc

-------------------------------------------------- */



pre.prettyprint {
  overflow: hidden;
}
.browser-support {
  max-width: 100%;
}
/* Make tables spaced out a bit more */

h2 + table,  h3 + table,  h4 + table,  h2 + .row {
  margin-top: 5px;
}
/* Example sites showcase */

.example-sites img {
  max-width: 100%;
  margin: 0 auto;
}
.marketing-byline {
  margin: -18px 0 27px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #999;
  text-align: center;
}
.scrollspy-example {
  height: 200px;
  overflow: auto;
  position: relative;
}
/* Remove bottom margin on example forms in wells */

form.well {
  padding: 14px;
}
/* Tighten up spacing */

.well hr {
  margin: 18px 0;
}
/* Fake the :focus state to demo it */

.focused {
  border-color: rgba(82,168,236,.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
  outline: 0;
}
/* For input sizes, make them display block */

.docs-input-sizes select,  .docs-input-sizes input[type=text] {
  display: block;
  margin-bottom: 9px;
}
/* Icons

------------------------- */

.the-icons {
  margin-bottom: 18px;
}
.the-icons i {
  display: block;
  margin-bottom: 5px;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}
.the-icons i:after {
  display: block;
  content: attr(class);
  font-style: normal;
  margin-left: 20px;
  width: 140px;
}
#javascript input[type=checkbox] {
  position: relative;
  top: -1px;
  display: inline;
  margin-left: 6px;
}
/* Eaxmples page

------------------------- */

.bootstrap-examples .thumbnail {
  margin-bottom: 9px;
  background-color: #fff;
}

/* Newsletter Archive */
.newsletter-archive-thumb {
  width: 300px;
  height: 350px;
  margin-right:20px;
  float:left;
}
.newsletter-archive {
  width:100%;
  float:left;
  margin-top:30px;
}


/* Responsive Docs

-------------------------------------------------- */

@media (max-width: 480px) {
/* Reduce padding above jumbotron */

  body {
  padding-top: 70px;
}
/* Change up some type stuff */

  h2 {
  margin-top: 27px;
}
h2 small {
  display: block;
  line-height: 18px;
}
h3 {
  margin-top: 8px;
}
/* Adjust the jumbotron */

  .jumbotron h1,  .jumbotron p {
  text-align: center;
  margin-right: 0;
}
.jumbotron h1 {
  font-size: 45px;
  margin-right: 0;
}
.jumbotron p {
  margin-right: 0;
  margin-left: 0;
  font-size: 18px;
  line-height: 24px;
}
.jumbotron .btn {
  display: block;
  font-size: 18px;
  padding: 10px 14px;
  margin: 0 auto 10px;
}
/* Masthead (home page jumbotron) */

  .masthead {
  padding-top: 0;
}
/* Don't space out quick links so much */

  .quick-links {
  margin: 40px 0 0;
}
/* hide the bullets on mobile since our horizontal space is limited */

  .quick-links .divider {
  display: none;
}
/* center example sites */

  .example-sites {
  margin-left: 0;
}
.example-sites > li {
  float: none;
  display: block;
  max-width: 280px;
  margin: 0 auto 18px;
  text-align: center;
}
.example-sites .thumbnail > img {
  max-width: 270px;
}
table code {
  white-space: normal;
  word-wrap: break-word;
  word-break: break-all;
}
/* Modal example */

  .modal-example .modal {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
}
.subnav #mainlevel > li {
    background: none;
    display: inline;
    float: left;
    padding: 8px 8px 8px 0;
  text-align: center;
  width: 100%;
   border-bottom: 1px solid #eaeaea;
}
.subnav #mainlevel > li > a {
    font-family: myriad-pro,sans-serif;
  font-style: normal;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
}
.subnav #mainlevel {
    border-bottom: 1px solid #000000;
    height: auto;
    margin: 0;
}
.navbar-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
}
.home .moduletable.span3{
height: auto;
  margin-left: 0;
  padding: 25px 0;
  width: 100%;
  border-top: 5px solid #fff;
  background: none;
  
}
.home #sidebar-2 {
    background: none!important;
    text-align: left;
}
}
 @media (max-width: 768px) {
/* Remove any padding from the body */

  body {
  padding-top: 0;
}
/* Jumbotron buttons */

  .jumbotron .btn {
  margin-bottom: 10px;
}
.navbar-fixed-top .brand {
    background: url("http://cityscape-christchurch.co.nz/~cs2012/templates/strapped/images/logo_small.gif") repeat scroll 0 0 transparent!important;
    float: left;
    height: 0;
    margin: 35px 0 20px 0!important;
    overflow: hidden;
    padding: 56px 0 0;
    width: 160px;
}
div#maximenuck, .subnav {
    border-top: none;
    margin: 10px 0 0 0;
}
.subnav #mainlevel_sub > li a {
    color: #FFFFFF;
    font-family: myriad-pro,sans-serif;
  font-style: normal;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}
.subnav #mainlevel_sub > li {
    background: none repeat scroll 0 0 #000000;
    display: inline;
    float: left;
    height: 16px;
    padding: 10px 0px 10px 20px;
}
.moduletable_search {
    float: none;
  width: 100%;
}
.gkwMain img{
  width: 80%;
}
.gkwMainRight {
    display: none;
}
.home .moduletable.span3{
height: auto;
  margin-left: 0;
  padding: 25px 0;
  width: 100%;
  border-top: 5px solid #fff;
  background: none;
  min-height: 0!important;
}
.home .inbrief .custom, .home .thescoop .custom {
    border-left: none;
    padding: 0;
}
.home #content h1{
  font-size: 23px;
  padding: 15px 0;
  }
.home .moduletable.span3 h2 {
  margin-top:0;
}
.home .moduletable.span3.feature1 img, .home .moduletable.span3.feature2 img {
border: 2px solid white;
-moz-box-shadow: 0 0 5px #CCC;
-webkit-box-shadow: 0 0 5px #CCC;
box-shadow: 0px 0px 5px #CCC;
margin-bottom: 15px;
width: 105%;
max-width: none;
}
/* Subnav */

  .subnav {
  position: static;
  top: auto;
  z-index: auto;
  width: auto;
  height: auto;
  background: #fff; /* whole background property since we use a background-image for gradient */
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.subnav .nav > li {
  float: none;
}
.subnav .nav > li > a {
  border: 0;
}
.subnav .nav > li + li > a {
  border-top: 1px solid #e5e5e5;
}
.subnav .nav > li:first-child > a,  .subnav .nav > li:first-child > a:hover {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
/* Popovers */

  .large-bird {
  display: none;
}
.popover-well .popover-wrapper {
  margin-left: 0;
}
/* Space out the show-grid examples */

  .show-grid [class*="span"] {
  margin-bottom: 5px;
}
/* Unfloat the back to top link in footer */

  .footer .pull-right {
  float: none;
}
.footer p {
  margin-bottom: 9px;
}
.subnav #mainlevel > li, div#maximenuck ul.maximenuck > li {
    background: none;
    display: inline;
    float: left;
    padding: 8px 8px 8px 0;
  text-align: center;
  width: 100%;
   border-bottom: 1px solid #eaeaea;
}
.subnav #mainlevel > li > a, div#maximenuck ul.maximenuck > li > a {
    font-family: myriad-pro,sans-serif;
  font-style: normal;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
}
.subnav #mainlevel {
    border-bottom: 1px solid #000000;
    border-top: 5px solid #000000;
    height: auto;
    margin: 0;
}
.navbar-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
}
.navbar .brand {
    float: left;
    margin: 20px auto;
    padding-left: 0;
    padding-right: 0;
}
.blog-content{
  float: left;
  width: 95%;
  margin-left: 10px;
}
#eblog-wrapper img.avatar {
    border: medium none;
    height: auto;
  max-width: 80%!important;
  float: left;
}
.blogleft {
    float: left;
    text-align: right;
    width: 95%;
  margin-left: 10px;
}
#eblog-wrapper #ezblog-body .blog-avatar {
    float: left;
    margin-bottom: 10px;
}
#eblog-wrapper #ezblog-body .blog-meta > .in {
    background: none repeat scroll 0 0 transparent;
    line-height: 150%;
    margin: 10px 0 0 0;
    padding: 0;
}
#eblog-dialog .ptm, #eblog-wrapper .ptm {
  margin-top: 30px!important;}
}
.gkwMain {
    overflow: hidden;
  float: right;
  margin: 28px 0;
  text-align: right;
}
.gkwMainLeft{
  float: right!important;}
.gkwMainRight{
  float: left!important;
  margin-right: 10px!important;
}
.gkwCurrent .gkwTemp {
    font-size: 18px;
    margin: 3px 0 0;
    text-align: center;
}
.gkwMainRight h2 {
    margin: 4px 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 120%;
}
#rs_events_container .rs_event_detail {
    background: none !important;
    border-radius: 0;
    box-shadow: none;
  border-bottom: 1px solid #eaeaea;
    margin: 0 !important;
    padding: 20px 0px !important;
}
 @media (min-width: 480px) and (max-width: 768px) {
/* Scale down the jumbotron content */

  .jumbotron h1 {
  font-size: 54px;
}
.jumbotron p {
  margin-right: 0;
  margin-left: 0;
}
}
 @media (min-width: 768px) and (max-width: 980px) {
/* Remove any padding from the body */

  body {
  padding-top: 0;
}
/* Scale down the jumbotron content */

  .jumbotron h1 {
  font-size: 72px;
}

}
 @media (max-width: 980px) {
/* Unfloat brand */

  .navbar-fixed-top .brand {
  float: left;
}
/* Inline-block quick links for more spacing */

  .quick-links li {
  display: inline-block;
  margin: 5px;
}
}





/* LARGE DESKTOP SCREENS */

@media (min-width: 1210px) {
/* Update subnav container */

  .subnav-fixed .nav {
  width: 1168px; /* 2px less to account for left/right borders being removed when in fixed mode */
}
}
.topbar{
  background: #000;
  font-size: 11px;
}
.topbar a{
  color: #fff;}
#eblog-wrapper .blog-text a{
  color: #D71F35;}
